<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">

    <solid android:color="#FFA9A9A9" /> <!-- 橢圓的填充顏色 -->
    <stroke
        android:width="1dp"
        android:color="#FF000000" /> <!-- 邊框顏色與粗細 -->

    <size
        android:width="10dp"
        android:height="8dp" /> <!-- 固定橢圓大小，可依需求調整 -->
</shape>